/*
File Name: Media Queries
Description: Media Queries for the responsive design
Author: Taner Fejzulovski
*/

@media only screen and (min-width : 1611px)
{
    .image-and-map-box img {
        margin-top: 15%;
    }
}

@media only screen and (max-width : 1610px)
{
	.text-and-pc-wrapper
	{
		padding: 0 60px;
	}

	.wholesalers-text-box .overview-text
	{
		margin-top: 26%;
	}
    .image-and-map-box img {
        margin-top: 22%;
    }
}

@media only screen and (max-width : 1500px)
{
    .image-and-map-box img {
        margin-top: 20%;
    }
	.servicing
	{
		margin-top: 14px;
	}

	.header-main-menu
	{
		width: 83.33333333%;
	}

	#menu
	{
		margin-top: 27px;
		float: right;
	}

	.header-search-form
	{
		margin-top: 15px;
	}	

	.main-slider-wrapper .slides li .slide-title-and-button h1
	{
		font-size: 35px;
	    margin-bottom: 50px;        
	}		

	.main-slider-wrapper .snow-img
	{
		bottom: 5%;
		display: block;
	}

	.main-slider-wrapper .snow-img img
	{
		height: 350px;
	}

	.number-row
	{
		width: 10%;
	}

	.title-and-details
	{
		width: 90%;
	}

}

@media only screen and (min-width : 992px) and (max-width: 1500px)
{
	.footer-menu-left,
	.footer-menu-right
	{
		width: 25%;
	}

	.footer-copyright
	{
		width: 50%;
	}
    .image-and-map-box img {
        margin-top: 15%;
    }
}

@media only screen and (min-width : 1300px) and (max-width: 1500px)
{
	.pc-image
	{
		margin-top: 135px;
	    margin-bottom: 120px;
	}

	.pc-image img
	{
		width: 470px;
	}
}

@media only screen and (min-width : 768px) and (max-width: 1500px)
{
	.header-form-resp
	{
		width: 83.33333333%;
	}
}

@media only screen and (max-width : 1430px)
{
	.text-and-pc-wrapper
	{
		padding: 0 15px;
	}
}

@media only screen and (max-width : 1400px)
{
	.director-row .overview-text
	{
        padding: 0px;
	    width: 80%;
	    margin: 0 auto 75px;
	    float: none;
	}

	.right-snow-back .overview-text 
	{
	    margin-left: 25px;
	}

	.services-full-map form {
	    width: 40%;
	}

	.the-director-col .overview-text h1
	{
		margin-top: 70px;
	}
}

@media only screen and (max-width : 1300px)
{
	.track-good-box,
	.right-list-acc,
	.list-three-li
	{
		width: 100%;
	}

	.track-good-box
	{
		padding-right: 0 !important;
		padding-bottom: 11px;
	}

	.text-and-pc-wrapper	
	{
		padding: 0 10%;
	}

	.list-three-li
	{		
		height: auto !important;
	}

	.list-three-li ul {
	    margin-top: 10px;
	    width: 100%;
	}

	.list-three-li ul li
	{
	    width: 33.3%;
	    border-right: 1px solid #f2555b;
	    margin-left: 2%;
	    margin-right: 2%;
	    border-bottom: none;
	    margin-top: 0;
	    padding-top: 40px;
	    padding-left: 25px;
    	padding-right: 25px;
	}

	.list-three-li ul li p
	{
		width: 100%;
		height: 30px;
	}

	.list-three-li ul li .click-arrow
	{
		height: 29px;
		width: 29px;
		position: relative;
	}

	.list-three-li ul li .click-arrow img
	{
		width: 10px;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		margin: auto;
	}

	.list-three-li ul li:first-child
	{
		margin-left: 0;
		border-top: none;
		margin-top: 0;
		padding-top: 40px;
	}

	.list-three-li ul li:last-child
	{
		margin-right: 0;
		border-right: 0;		
	}

	.list-three-li ul li a .click-arrow
	{
		float: none;
		margin-top: 80px;
		position: relative;
		width: 38px;
		height: 38px;
	}

	.list-three-li ul li a .click-arrow img
	{
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		margin: auto;
	}

	.list-three-li ul li h3
	{
		font-size: 21px;
	}

	.right-list-acc
	{
		height: auto !important;
	}

	.track-goods
	{
		margin-top: 125px;
	}

	.pc-image {	
	    margin-top: 70px;
	    margin-bottom: 80px;
	}

	.accreditation-box .snow-img
	{
		display: none;
	}

	.accreditation-box .overview-text
	{
		width: 100%;
		margin-left: 0;
		padding: 0 10%;
	}

	.delivery-service-box .overview-text,
	.clients-text-box .overview-text
	{
		width: 100%;
		margin-left: 0;
	    padding-left: 7%;
	    padding-right: 7%;
	}

	.clients-text-box .snow-img
	{
		display: none;
	}

	.clients-map-box form,
	.wholesalers-map-box form
	{
		width: 75%;
	}
	
	.wholesalers-map-box img
	{
		margin-bottom: 80px;
	}

	.all-logos
	{
		margin-top: 180px;
	}

	.all-logos .one-logo
	{
		width: 109px;
		height: 109px;
	}

	.all-logos .two-logo
	{
		width: 165px;
		height: 109px;
	}

	.all-logos .one-logo img
	{
		width: 80px;
	}

	.advantage-text-box .overview-text
	{
		padding-bottom: 84px;
		margin-top: 78px;
	}

	.contact-form-fields label,
	.textarea-label
	{
		width: 26%;
	}

	.contact-form-fields input,
	.contact-form-fields textarea,
	.contact-form-fields .wpcf7-submit
	{
		width: 73%;
	}

	.accreditation-page-wrapper .accred-map-box form
	{
		width: 81%;
	}

	.clients-text-box .overview-text
	{
		margin-top: 128px;
	}	

	.clients-map-box img
	{
		margin-bottom: 30px;
	    width: 400px;
	}

}

@media only screen and (max-width : 1200px)
{
	.image-and-map
	{
		padding: 0;
	}

	.doc-image-box .snow-img
	{
		display: block;
	}

	.snow-img
	{
		display: none;
	}

	.right-snow-back .overview-text
	{
		width: 100%;
		margin-left: 0;
		padding-left: 62px;
		padding-right: 49px;
	}

	.only-image
	{
		width: 100%;
	}

	.only-map
	{
		width: 100%;
	}

	.image-and-map-box
	{
		width: 100%;
		margin: 0 auto;
	    position: relative;
	    background-color: #bcd3e6;
	    text-align: center;
	}
	
	.image-and-map-box form {
	    position: absolute;
	    width: 460px;
	}

	.image-and-map-box img
	{
		width: auto;
		margin-top: 80px;
	}

	.text-and-pc-wrapper	
	{
		padding: 0 5%;
	}

	.clients-row .clients-col .clients-one-box
	{
		height: 362px;
	}

	.clients-row .clients-col .clients-one-box .click-arrow
	{
		width: 38px;
		height: 38px;
		position: relative;
		margin-top: 31px;
	}

	.clients-row .clients-col .clients-one-box .click-arrow img
	{
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
	}

	.blue-banner h3
	{
		font-size: 16px;
		margin-left: 20px;
	}

	.clients-row .clients-col:nth-child(even)
	{
		padding-right: 11px !important;
	}

	.clients-row .clients-col:last-child
	{
		padding-right: 0px !important;
	}

	.delivery-service-box .overview-text {
	    padding-bottom: 140px;
	}

	.we-offer-text-box .overview-text
	{
		margin-left: 40px; 
	}

	.contact-form-fields label,
	.textarea-label
	{
		width: 36%;
	}

	.contact-form-fields input,
	.contact-form-fields textarea,
	.contact-form-fields .wpcf7-submit
	{
		width: 55%;
	}

	.main-slider-wrapper .slides li .slide-title-and-button
	{
		top: 25%;
		left: 5%;	
		width: 58%;
	}

	.main-slider-wrapper .slides li .slide-title-and-button h1
	{
        line-height: 45px;
	}

	.main-slider-wrapper .snow-img img {
	    height: 270px;
	}

	.main-slider-wrapper .flex-control-nav
	{
		padding-left: 5%;
	}

	.hover-text {
	    margin-top: 150px;
	}

	.hover-text h3
	{
		font-size: 21px;
		margin-bottom: 15px;
	}

	.hover-text a
	{
		font-size: 13px;
	}	
}

@media only screen and (max-width : 1100px)
{
	.contact-form-fields .wpcf7-submit
	{
		right: 78px;
	}

	.contact-form-fields .submit-img
	{
		right: 33px;
	}

	.search-zipcode-box form
	{
		width: 40%;
	}

	.location-title, .location-details, .location-get-directions
	{
		margin-top: 25px;
	}

	.number-row span
	{
		margin-top: 15px;
	}

	.location-title,
	.location-details
	{
		width: 50%;
	}

	.location-get-directions
	{
		margin-top: 10px;
	}	

	.error-box .snow-img img
	{
		height: 430px;
	}

	.error-box .snow-img
	{
		top: 130px;
	}


}

@media only screen and (min-width : 768px) and (max-width: 1100px)
{
	.location-details
	{
		text-align: right;
	}

	.location-get-directions
	{
		float: right;
	}

	.location-details,
	.location-get-directions
	{
		padding-right: 49px;
	}
}

@media only screen and (max-width : 1050px)
{
	#menu .menu li
	{
		margin-right: 20px;
	}

	.contact-form-fields input,
	.contact-form-fields textarea
	{
		width: 55%;
	}

	.clients-text-box .overview-text
	{
		margin-top: 128px;
	}

	.header-search-input
	{
		width: 162px;		
	}

	.servicing
	{
		margin-top: 17px;
	}

	.servicing span,
	.servicing ul li a
	{
		font-size: 13px;
	}

	.servicing ul li
	{
		padding: 0 11px;
	}
}

@media only screen and (max-width : 992px)
{
	#copyright
	{
		margin-top: 0;
		float: left;
		margin-bottom: 47px;
	}

	.footer-menu-left
	{
		margin-right: 10px;
	}

	.footer_left_navigation,
	.footer_right_navigation
	{
		margin-bottom: 56px;
	}

	.under-slider .track-good-box	
	{
		padding: 0 0 11px;
	}

	.clients-page-wrapper .clients-row .clients-col:nth-child(even)
	{
		padding-right: 0 !important;
		padding-bottom: 11px !important;
	}

	.clients-page-wrapper .clients-row
	{
		padding-bottom: 0;
	}

	.right-snow-back .overview-text
	{
    	padding-left: 49px;
	    margin-top: 30px;
        padding-bottom: 50px;
    }

    .mediport-truck img
    {
    	height: auto !important;
    }

    .blue-half-certificate,
    .accred-map
    {
    	padding-right: 0px;
    }

    .accred-map-box
    {
    	margin-bottom: 11px;
    }

    .accreditation-box
    {
    	height: auto !important;
    }

    .accreditation-box .overview-text
    {
	    padding: 0 10% 81px;
	    margin-top: 40px;
    }

    .first-service-box
    {
    	margin-bottom: 11px;
    }

    .mediport-truck
    {
    	height: 545px !important;
    }
}

@media only screen and (max-width : 960px)
{
	#menu .menu li
	{
		margin-right: 11px;
	}

	#menu .menu li a
	{
		font-size: 14px;
	}

	header,
	.footer-container
	{
		padding: 0 50px;
	}	

	.track-goods {
	    margin-top: 50px;
	    width: 100%;
	    text-align: center;
	}

	.pc-image {
	    margin-top: 10px;
	    margin-bottom: 40px;
	    width: 100%;
	    text-align: center;
	}

	.text-and-pc-wrapper a {
	    font-family: 'Open Sans', sans-serif;
	    font-size: 20px;
	    color: #fff;
	    text-decoration: none;
	    display: block;
	    float: left;
	    width: 100%;
	}

	.text-and-pc-wrapper a span {
	    padding: 25px 0;
	    display: block;
	    float: left;
	    background-color: #ed1c24;
	    width: 100%;
	    position: relative;
	    text-align: center;
	    font-size: 22px;
	}

	.text-and-pc-wrapper a span .click-arrow
	{
		position: absolute;
		right: 0;
		top: 0;
		margin-top: 0;
	    width: 72px;
    	height: 72px;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
	}

	.text-and-pc-wrapper a span .click-arrow img
	{
	    position: absolute;
	    top: 0;
	    bottom: 0;
	    left: 0;
	    right: 0;
	    margin: auto;
	}

	.text-and-pc-wrapper
	{
		padding: 0;
	}	

	.list-three-li
	{
		width: 80%;
		float: none;
    	margin: 0 auto;
	}

	.list-three-li ul
	{
		margin-top: 0;
	    float: left;
    	width: 100%;
    	border: 1px solid #f2555b;
    	margin: 50px auto;
	}

	.list-three-li ul li
	{	    
		width: 100%;
		margin-right: 0;
		border-right: none;
		margin-top: 6%;
    	padding-bottom: 0px;
    	border-bottom: 1px solid #f2555b;
    	margin-bottom: 0;
    	margin-left: 0;
    	padding-left: 0;
    	padding-right: 0;
	}

	.list-three-li ul li h3,
	.list-three-li ul li p
	{
	    padding-left: 50px;
    	padding-right: 80px;
	}

	.list-three-li ul li a .click-arrow
	{
		float: right;
		margin-top: 45px;
	}

	.clients-col
	{
		width: 50%;
	}

	.accred-map-box form
	{
		width: 65%;
	}

	.delivery-service,
	.doc-image
	{
		width: 100%;
	}

	.doc-image-box .snow-img
	{
		margin-top: 0;
		padding: 5% 0;
	}

	.doc-image-box .snow-img img
	{
		height: 390px;
	}

	.we-offer-text
	{
		width: 100%;
		padding-right: 0;
	}

	.we-offer-text-box .overview-text,
	.our-track-trace-box .overview-text {
	    width: 100%;
	    padding-left: 7%;
	    padding-right: 7%;
	    margin-left: 0;
	}

	.services-page-wrapper .row
	{
		padding-bottom: 0;
	}

	.bags-img,
	.our-track-trace,
	.wales-map,
	.clients-text,
	.clients-map,
	.wholesalers-text,
	.wholesalers-map,
	.advantage-text,
	.multiple-logos,
	.contact-form,
	.contact-info
	{
		width: 100%;
	}

	.contact-us-wrapper .services-full-map
	{
		margin-bottom: 0;
	}

	.bags-img,
	.clients-text,
	.wholesalers-text,
	.contact-form
	{
		padding-right: 0;
	}

	.our-track-trace-box,
	.wholesalers-text-box
	{
		height: auto !important;
	}

	.our-track-trace-box .overview-text
	{
	    padding-bottom: 90px;
    	margin-top: 80px;
	}

	.wales-map-box,
	.services-full-map,
	.clients-text,
	.wholesalers-text
	{
		margin-bottom: 11px;
	}

	.clients-text-box .overview-text,
	.wholesalers-text-box .overview-text
	{
	    margin-top: 75px;
	}

	.wholesalers-text-box .overview-text,
	.advantage-text-box .overview-text
	{
		width: 100%;
		margin-left: 0;
		padding-left: 8%;
		padding-right: 8%;
	}

	.advantage-text-box .overview-text
	{
		padding-bottom: 20px;
	    margin-top: 45px;
	}

	.clients-text-box,
	.multiple-logos
	{
		height: auto !important;
	}

	.services-full-map form {
	    width: 70%;
	}

	.clients-row .clients-col:nth-child(even)
	{
		padding-right: 0px !important;
		padding-bottom: 11px;
	}

	.home-page-wrapper .clients-row .clients-col:last-child,
	.clients-page-wrapper .clients-row .clients-col:last-child
	{
		padding-bottom: 0px;
	}

	.all-logos {
	    margin-top: 0px;
	    margin-bottom: 50px;
	}	

	.all-logos .one-logo {
	    width: 149px;
	    height: 149px;
	    float: left;
	    margin: 0 auto;
	    margin-right: 0px;
	}

	.all-logos .one-logo img {
	    width: auto;
	}

	.contact-form-fields label, .textarea-label
	{
		width: 25%;
	}

	.contact-form-fields input, .contact-form-fields textarea	
	{
		width: 70%;
	}

	.submit-button-all
	{
		width: 75%;
	}

	.contact-form-fields .wpcf7-submit
	{
		width: 86%;
		right: 60px;
	}

	.multiple-logos
	{
		text-align: center;
	}

	.multiple-logos-box
	{
		display: inline-block;
	}

	.all-logos
	{
		padding: 0;
	}

	.main-slider-wrapper .snow-img
	{
		display: none;
	}

	.main-slider-wrapper .slides li .slide-title-and-button h1
	{
		font-size: 24px;
		line-height: 35px;
	    margin-bottom: 30px;
	}

	.main-slider-wrapper .slides li .slide-title-and-button .button-link
	{
		font-size: 21px;
	}
    
    .main-slider-wrapper .slides li .slide-title-and-button .button-link .click-arrow > span
    {
        background-size: 48px 55px;
        width: 48px;
        height: 55px;
    }

	.main-slider-wrapper .slides li > img
	{
		height: 600px;
	}

	.track-goods h1
	{
		font-size: 30px;
		margin-bottom: 15px;
	}

	.services-full-map-img img {
	    width: 350px;
	}

	.clients-text-box .overview-text p
	{
		line-height: 28px;
	}

	.services-full-map-img
	{
		margin-top: 20px;
		padding-bottom: 55px;
	}

	.error-box .snow-img
	{
		display: none !important;
	}

	.thank-you-page-wrapper .error-box h4
	{
		width: 80%;		
	}

	.delivery-service-box .overview-text {
	    padding-bottom: 66px;
	}
}

@media only screen and (max-width : 850px)
{
	.header-search-input,
	.header-search-submit,
	.arrow-right,
	.servicing,
	.header-main-menu
	{
		display: none;
	}

	.mobile-menu-button
	{
		display: block;
		float: right;
		margin-top: 8px;
	}	

	.header-search-form
	{
		width: 123px;
	}

	.image-and-map-wrapper
	{
		float: left;
	}

	.the-director-col
	{
		float: right;
	}

	

	.menu-item-24 .sub-menu 
	{	    
	    width: 100%;
	    border: 2px solid #bad6ea;
	    margin-top: 0 !important;
	    float: left;
	    margin-left: 0 !important;
	    background-color: transparent;
	    float: left;
	    position: relative;
	}

	.menu-item-24 .sub-menu li
	{
		padding-top: 0 !important;
		padding-left: 0 !important;
		padding-bottom: 28px !important;
	}

	.menu-item-24 .sub-menu li:hover,
	.menu-item-24 .sub-menu li.current-menu-item
	{
		background-color: transparent;
	}

	.menu-item-24 .sub-menu li a
	{
		padding-right: 0;
		margin-right: 0;
	    font-size: 18px !important;
    	color: #000 !important;
    	padding-bottom: 0 !important;
    	border-bottom: none !important;
	}

	.menu-item-24 .sub-menu li:first-child {
	    padding-top: 24px !important;
	}

	.clients-text-box .overview-text
	{
		margin-top: 54px;
		padding-bottom: 95px;
	}

}

@media only screen and (min-width : 550px) and (max-width: 850px)
{
	.mobile-search-form-and-servicing
	{
		width: 480px;
	}
}

@media only screen and (min-width : 600) and (max-width: 768px)
{
	.clients-row .clients-col:nth-child(odd)
	{
		padding-right: 11px;
	}	
}

@media only screen and (max-width : 768px)
{

	.only-image
	{
		background-size: 246px 360px;
		background-repeat: no-repeat;
		background-position: 49px 70px ;
		margin-right: 0;		
	}
	.two-boxes-one-col
	{
		padding: 0 0 11px !important;
	}

	.two-boxes-one-col:last-child,
	.three-boxes-bottom
	{
		padding-bottom: 0 !important;
	}

	.image-and-map-box form {
	    width: 65%;
	}

	.clients-row .clients-col:nth-child(odd)
	{
		padding-right: 11px;
	}

	.clients-row .clients-col:nth-child(even),
	.three-boxes-bottom .wholesalers-manufa,
	.three-boxes-bottom .state-g,
	.three-boxes-bottom .medical-sp
	{
		padding-right: 0px !important;
	}

	.accred-map-img img
	{
		margin-bottom: 40px;
	}

	.clients-page-wrapper .clients-text-box,
	.three-boxes-bottom .one-third-box,
	.wholesalers-text-box
	{
		margin-bottom: 11px;
	}

	.contact-form-fields .wpcf7-submit
	{
		right: 50px;
	}

	.all-logos .one-logo {
	    margin-right: 10px;
	}

	.location-title, .location-details
	{
		width: 100%;
	}

	.location-title
	{
		padding-left: 0;
		margin-top: 37px;
	}

	.title-and-details
	{
		padding-left: 40px;
		width: 85%;
	}

	.location-details
	{
		margin-top: 10px;
	}

	.list-locations-one-record
	{
		height: 135px;
	}

	.number-row {
	    width: 15%;
	}

	.number-row span {
	    margin-top: 50px;
	}

	.search-zipcode-box form {
	    width: 60%;
	}

	.pc-image img {
	    width: 350px;
	}

	.about-us-wrapper .blue-banner,
	.accreditation-page-wrapper .blue-banner
	{
		height: 46px;
	}

	.about-us-wrapper .blue-banner h3,
	.accreditation-page-wrapper .blue-banner h3
	{
		margin-left: 30px;
    	margin-top: 17px;
	}

	.about-us-wrapper .click-arrow,
	.accreditation-page-wrapper .click-arrow
	{
		width: 31px;
		height: 31px;
		position: relative;	
		margin-top: 15px;	
	}

	.about-us-wrapper .click-arrow img,
	.accreditation-page-wrapper .click-arrow img
	{
		position: absolute;
		width: 11px;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		margin: auto;
	}

    .cert-image img
    {
    	width: 330px;
    }

    .first-service-box,
    .contact-us-box
    {
    	height: 290px;
    }

    .two-services-vertical-box
    {
    	height: auto !important;
    }

    #map {	 
	    height: 369px;
	}

	.error-box
	{
		margin-top: 85px;
		margin-bottom: 112px;
	}

	.error-box h1
	{
		font-size: 57px;
	}

	.error-box h4,
	.error-box .button-link span
	{
		font-size: 22px;
	}

	.error-box .button-link .click-arrow img {
    	width: 48px;	    
	}

	.thank-you-page-wrapper .error-box h1
	{
		font-size: 30px
	}	

	.thank-you-page-wrapper .error-box h4
	{
		margin-bottom: 30px;		
	}

	.truck-img {
	    width: 63px;
	    height: 37px;
	}

	.truck-img img {
	    margin-left: 15px;
	    margin-top: 8px;
	    width: 37px;
	}

	.mobile-menu-button
	{
		margin-top: 6px;
	}

	.logo img {
	    margin: 28px 0 28px;
	    width: 172px;
	}

	.director-row .overview-text
	{
		margin-left: 15px;
	}

}

@media only screen and (max-width : 700px)
{

}

@media only screen and (max-width : 600px)
{
	header
	{
		padding: 0 10px;
	}	

	.footer-container
	{
		padding: 0 0 0 20px;
	}

	.right-snow-back .overview-text
	{
		margin-top: 30px;
		padding-left: 22px;
		padding-right: 22px;
	    padding-bottom: 50px;
	}

	.right-snow-back .overview-text h1
	{
		font-size: 24px;
	}

	.image-and-map-wrapper
	{
		width: 100%;
	}

	.the-director-col
	{
		width: 100%;
	}

	.only-image
	{
		background-image: url("../images/director-image.jpg");
		background-size: cover;
		background-position: center 0;
	}

	.director-row .overview-text
	{
		width: 100%;
		padding: 55px 10px 0;
	}

	.director-row .overview-text h1
	{
		font-size: 24px;
	}

	.track-goods h1
	{
		font-size: 24px;
	}

	.track-goods p
	{
		font-size: 14px;
	}

	.pc-image img
	{
		width: 350px;
	}

	.text-and-pc-wrapper a span
	{
		font-size: 18px;
	}

	.list-three-li {
	    width: 95%;
	}

	.clients-col
	{
		width: 100%;
	}

	.home-page-wrapper .clients-row .clients-col:nth-child(odd)
	{
		padding-right: 0 !important;
		padding-bottom: 11px !important;
	}

	.services-full-map-img
	{
	    padding-bottom: 50px;
	    padding-top: 40px;
	}

	.services-full-map-img img
	{
		width: 400px;
	}

	.services-page-wrapper .clients-col,
	.clients-page-wrapper .clients-col
	{
		padding-bottom: 11px;
	}

	.contact-form-fields label,
	.textarea-label,
	.contact-form-fields input, 
	.contact-form-fields textarea
	{
		width: 100%;
		padding-bottom: 10px;
	}

	.contact-form-fields
	{
		padding: 6% 6% !important;
	}

	.submit-button-all
	{
		width: 100%;
	}

	.contact-form-fields .submit-img
	{
		right: 0;
	}

	.bags-img-box .arrow-down,
	.wales-map-box .arrow-down
	{
		border-left: 21px solid transparent;
	    border-right: 21px solid transparent;
	    border-top: 21px solid #ed1c24;
	}	

	.wales-map-box .arrow-down
	{
		border-top: 21px solid #fff;
	}

	.main-slider-wrapper .slides li > img
	{
		height: 600px;
		min-height: 400px;
	}

	.main-slider-wrapper .slides li .slide-title-and-button
	{
	    top: 25%;
	    left: 0;
	    width: 100%;
	    padding: 0 5%;
	    text-align: center;
	}

	.main-slider-wrapper .flex-control-nav
	{
		padding-top: 15px;
	}

	.search-zipcode-box form {
	    width: 90%;
	}

	.number-row {
	    display: none;
	}

	.title-and-details
	{
		width: 100%;
		padding-left: 0;
	}

	.responsive-num
	{
		display: block;
		width: 33px;
		height: 33px;
		background-color: #519acf;
		text-align: center;
	}

	.responsive-num span
	{
		color: #fff;
		font-weight: 600;
	    margin-top: 8px;
    	display: inline-block;
	}

	.location-title, 
	.location-details,
	.location-get-directions
	{
		padding-left: 33px;
	}

	.location-title
	{
		margin-top: 15px;
	}

	.slider-down-arrow
	{
		bottom: 5px;
	}

	.slider-down-arrow p
	{
		display: none;
	}	

	.clients-row .clients-col:nth-child(odd)
	{
		padding-right: 0px;
	}

	.the-director-col .overview-text h1 {
	    margin-top: 10px;
	}

	.two-boxes-bottom .two-boxes-one-col .one-half-box {
	    height: 215px;
	}

	.first-service-box,
    .contact-us-box
    {
    	height: 215px;    	
    }

    .first-service-box .hover-text, .contact-us-box .hover-text,
    .two-boxes-bottom .two-boxes-one-col .one-half-box .hover-text
    {
		margin-top: 85px;
    }

    .text-and-pc-wrapper a span
    {
    	padding: 20px 0;
    }

    .text-and-pc-wrapper a span .click-arrow
    {
    	width: 57px;
    	height: 58px;
    }

    .director-row .overview-text {
	    margin-left: inherit;
	}

}

@media only screen and (max-width : 550px)
{
	.mobile-search-form-and-servicing
	{
		width: 331px;
	}

	.mobile-search-truck-img
	{
		width: 74px;
		height: 43px;
	}

	.mobile-search-truck-img img
	{
		width: 43px;
		margin-left: 5px;
		margin-top: 9px;
	}

	.mobile-search-arrow-right
	{
		border-top: 8px solid transparent;
		border-bottom: 8px solid transparent;
		border-left: 10px solid #6d6d71;
		position: absolute;
	    left: 74px;
	    top: 14px;
    }

    .mobile-search-input
    {    	
    	height: 43px;
    	width: 213px;
    }

    .mobile-search-submit
    {
    	width: 44px;
    	height: 43px;
    }

    .mobile-search-servicing ul li {
	    padding: 0 10px;
	}

    .mobile-search-servicing span,
	.mobile-search-servicing ul li a
	{
		font-size: 18px;
	}

	.mobile-search-servicing 
	{
	    margin-top: 34px;
	}

	.image-and-map-box form {
	    width: 100%;
	}

	.list-three-li ul li
	{
		padding-bottom: 0;
	}

	.list-three-li ul li h3
	{
		font-size: 20px;
	}

	.list-three-li ul li p
	{
		font-size: 13px;
	}

	.all-logos .one-logo
	{
		width: 100px;
		height: 100px;
	}

	.all-logos .one-logo img
	{
		width: 80px;
	}
}

@media only screen and (max-width : 500px)
{
	.logo img
	{
		width: 135px;
		margin: 15px 0;
	}

	.header-search-form
	{
		width: 90px;
	}

	.truck-img
	{
		width: 46px;
		height: 27px;		
	}

	.truck-img img
	{
		width: 27px;
		margin-top: 6px;
		margin-left: 10px;
	}

	.mobile-menu-button
	{
		margin-top: 5px;
	}

	.mobile-menu-button img
	{
		width: 25px;
	}

	.footer_left_navigation li, .footer_right_navigation li {
	    padding-bottom: 14px;
	}

	.footer_left_navigation li a,
	.footer_right_navigation li:first-child a
	{
		font-size: 14px !important;
	}

	.footer_right_navigation li a
	{
		font-size: 12px !important;
	}

	#copyright span a, #copyright span
	{
		font-size: 12px;
	}

	.image-and-map-wrapper {
	    height: 430px !important;
	}

	.image-and-map-box img {
    	width: 90%;
	}

	.pc-image img
	{
		width: 250px;
	}

	.list-three-li
	{
		padding: 0 11px;	
	}

	.list-three-li ul
	{
	    margin: 11px auto;
	}

	.list-three-li ul li a .click-arrow
	{
		margin-top: 15px;
	}

	.list-three-li ul li h3,
	.list-three-li ul li p
	{
		margin-left: 15px;
		padding: 0;
	}

	.list-three-li ul li p
	{
		width: 90%;
		height: auto;
	}

	.cert-image img
	{
		width: 300px;
	}

	.accreditation-box .overview-text h1
	{
		font-size: 24px;
	}

	.accred-map-box form {
	    width: 100%;
	}

	.accred-map-img img
	{
		margin-bottom: 40px !important;
		width: 300px;
	}

	.delivery-service-box .overview-text
	{
	    margin-top: 40px;
    	padding-bottom: 48px;
	}

	.delivery-service-box .overview-text h1
	{
		font-size: 24px;
		margin-bottom: 20px;
	}

	.delivery-service-box .overview-text p:nth-child(3)
	{
		margin-bottom: 20px !important;
	}

	.doc-image-box .snow-img img {
	    height: 270px;
	}

	.doc-image-box .snow-img {
	    padding: 15% 0;
	}

	.services-full-map-img img
	{
		width: 300px;
	}

	.services-full-map form,
	.wholesalers-map-box form
	{
	    width: 100%;
	}

	.clients-text-box .overview-text h1
	{
		font-size: 24px;
	}

	.clients-map-box form
	{
		width: 100%;
	}

	.main-slider-wrapper .slides li .slide-title-and-button h1
	{
		font-size: 17px;
	}

	.main-slider-wrapper .slides li .slide-title-and-button .button-link
	{
		font-size: 18px;
	}
    
    .main-slider-wrapper .slides li .slide-title-and-button .button-link .click-arrow > span
    {
        background-size: 45px 52px;
        width: 45px;
        height: 52px;
    }
    
	.main-slider-wrapper .slides li .slide-title-and-button .button-link .click-arrow
	{
		width: 45px;
	}

	.main-slider-wrapper .slides li .slide-title-and-button .button-link > span
	{
		padding: 17px 38px;
	}

	.mediport-truck
    {
    	height: 283px !important;
    }

    .wholesalers-text-box .overview-text
    {
    	margin-top: 42px;
		padding-bottom: 48px;		
    }

    .wholesalers-text-box .overview-text h1
    {
    	font-size: 28px;
    }

    .wholesalers-text-box .overview-text p
    {
    	font-size: 16px;
    }

    .advantage-text-box .overview-text
    {
    	text-align: center;
    }

    .advantage-text-box .overview-text h1    
    {
    	font-size: 24px;
    }

    .all-logos .one-logo
    {
    	float: none;
	    width: 147px;
    	height: 147px;
    	margin-bottom: 19px;
    }

    .all-logos .one-logo:last-child
    {
    	margin-right: 10px;
    	margin-bottom: 0px;
    }

    .all-logos .two-logo
    {
    	float: none;
    	margin-bottom: 19px;
    }

    .all-logos .two-logo:last-child
    {
    	margin-right: 10px;
    	margin-bottom: 0px;
    }

    .all-logos .one-logo img
    {
    	width: auto;
    }

    .search-results-box h1
    {
    	font-size: 24px;
    	margin: 63px 0 28px;
    }

    .search-results-box h4
    {
    	margin-bottom: 41px;
    }

    .search-zipcode-box form .search-in-box-input
    {
    	width: 75%;
    }

    .search-zipcode-box form .search-in-box-submit
    {
    	width: 25%;
    }

    .search-zipcode-box h4
    {
    	font-size: 15px;
	    padding: 0 40px;
    }

    .search-zipcode-box form {
	    width: 100%;
	    padding: 0 40px;
	}

	.list-locations-one-record {
	    height: auto;
	}

	.location-get-directions
	{
		padding-bottom: 50px;
	}

	.error-box
	{
		margin-top: 74px;
		margin-bottom: 102px;
	}

	.error-box h1
	{
		font-size: 48px;
		margin-bottom: 25px;
	}

	.error-box h4
	{
		font-size: 18px;
	}

	.error-box .button-link span
	{
		font-size: 16px;
		padding: 18px 68px;
	}

	.error-box .button-link .click-arrow
	{
		width: 42px;
	}

	.error-box .button-link .click-arrow img {
    	width: 45px;	    
	}

	.thank-you-page-wrapper .error-box h1
	{
		font-size: 25px;
	    width: 90%;
	    margin: 0 auto 25px;
	    line-height: 30px;
	}	

	.thank-you-page-wrapper .error-box h4
	{
		font-size: 13px;		
	}



}

@media only screen and (max-width : 465px) {
    .contact-form-box form p > label {
        width: 100%;
    }
    .contact-form-box form p > span {
        width: 100%;
    }
    .contact-form-box .submit-button-all .wpcf7-submit {
        width: 100%;
        padding-right: 57px;
    }

    .two-boxes-bottom .two-boxes-one-col .one-half-box,
    .first-service-box,
    .contact-us-box
    {
	    height: 157px;
	}

	.doc-image
	{
		padding-bottom: 11px;
	}

	.doc-image-box
	{
		height: 300px !important;
		float: left;
		width: 100%;
	}

	.doc-image-box .snow-img {
	    padding: 5% 0; 
	}

	.we-offer-text-box .overview-text
	{
		margin-top: 44px;
	    padding-bottom: 70px;
	}

	.we-offer-text-box .overview-text h1,
	.our-track-trace-box .overview-text h1
	{
		font-size: 24px;
	}

	.our-track-trace-box .overview-text {
	    padding-bottom: 60px;
	    margin-top: 63px;
	}	

	.contact-form-box form
	{
		padding-bottom: 80px;
	}

	.contact-form-fields h2
    {
    	font-size: 24px;
    	margin-bottom: 30px;
    }

    .contact-form-fields p
    {
    	padding-bottom: 0;
    }

    .contact-form-fields p:last-of-type
    {
    	padding-bottom: 11px;
    }

    .contact-form-box form p > label
    {
    	padding-top: 10px;
    	font-size: 13px;
    	padding-bottom: 5px;
    }

    .contact-details p
    {
    	padding-bottom: 11px;
    }

    .main-slider-wrapper .slides li > img
	{
		height: 411px;	
	}

	.first-service-box .hover-text, .contact-us-box .hover-text,
	.two-boxes-bottom .two-boxes-one-col .one-half-box .hover-text
    {
		margin-top: 55px;
    }

    .our-track-trace-box .overview-text p
    {
    	margin-bottom: 20px;
    }

    .our-track-trace-box .overview-text p:nth-child(2),
    .clients-text-box .overview-text p:nth-child(2)
    {
    	display: none;
    }

    .our-track-trace-box .overview-text h1
    {
    	margin-bottom: 24px;
    }

    .clients-text-box .overview-text
    {
	    margin-top: 41px;
    	padding-bottom: 43px;
    }

    .clients-text-box .overview-text h1
    {
    	margin-bottom: 20px;
    }
}

@media only screen and (max-width : 400px)
{
	.mobile-search-form-and-servicing
	{
		width: 280px;
	}

	.mobile-search-truck-img
	{
		width: 74px;
		height: 43px;
	}

	.mobile-search-truck-img img
	{
		width: 43px;
		margin-left: 5px;
		margin-top: 9px;
	}

	.mobile-search-arrow-right
	{
		border-top: 8px solid transparent;
		border-bottom: 8px solid transparent;
		border-left: 10px solid #6d6d71;
		position: absolute;
	    left: 74px;
	    top: 14px;
    }

    .mobile-search-input
    {
    	width: 162px;
    	height: 43px; 
    	padding-left: 13px;   	
    }

    .mobile-search-submit
    {
    	width: 44px;
    	height: 43px;
    }

    .mobile-search-servicing ul li {
	    padding: 0 11px;
	}

    .mobile-search-servicing span,
	.mobile-search-servicing ul li a
	{
		font-size: 13px;
	}

	.mobile-search-servicing 
	{
	    margin-top: 34px;
	}

	.cert-image img,
	.accred-map-img img
	{
		width: 250px;
	}

	.services-full-map-img img {
	    width: 250px;
	}

	.wholesalers-text-box .overview-text h1
	{
		font-size: 28px;
	}

	.search-results-box h4
	{
		line-height: 25px;
	}

	.doc-image-box .snow-img img {
	    height: 220px;
	}

	.search-zipcode-box form .search-in-box-input {
	    width: 70%;
	}

	.search-zipcode-box form .search-in-box-submit {
	    width: 30%;
	}

	.search-zipcode-box h4
	{
		line-height: 25px;
	}

	.error-box .button-link span {	 
		padding: 18px 40px;
	}

	.image-and-map-wrapper {
	    height: 300px !important;
	}

	.contact-form-fields p
	{
		font-size: 14px;
	}

	.contact-form-box form p > span input
	{
		padding-bottom: 0px;
	}
}